* {
    margin:0;
}
body {
    font-family:Verdana;
    font-size:10pt;
    color:#fff;
}
a {
    color:#FFD700;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
h1 {
    color:#7B9EA2;
    text-indent:-9999px; /* entfernt den Text*/
    background-image: url(images/logo.jpg);
    background-repeat:no-repeat;
    position:relative;
    top:40px;
    left:190px;
    width:387px;
    height:94px;
    z-index:10;
}
dt {
    font-weight:bold;
}
dd {
    margin-left:15px;
    margin-right:5px;
    margin-bottom:5px;
}
#box {
    background-color:#567E88;
    width:1000px;
    min-height:520px;
    background-image: url(images/header_streif.jpg);
    background-repeat:repeat-x;
    border-bottom:10px solid #E6C43C;
}
#bigbox {
    background-color:#567E88;
    width:1000px;
    height:840px;
    min-height:840px;
    background-image: url(images/header_streif.jpg);
    background-repeat:repeat-x;
    border-bottom:10px solid #E6C43C;
}
#gbbox {
    background-color:#567E88;
    width:1000px;
    height:1950px;
    min-height:840px;
    background-image: url(images/header_streif.jpg);
    background-repeat:repeat-x;
    border-bottom:10px solid #E6C43C;
}
#dia {
    background-image: url(images/header_rechts.jpg);
    position:absolute;
    top:0px;
    left:830px;
    width:93px;
    height:94px;
}
#cam {
    background-image: url(images/dia.jpg);
    position:absolute;
    top:35px;
    left:0px;
    width:149px;
    height:470px;
}
#navigation {
    font-size:12pt;
    margin-top:10px;
    margin-left:0px;
    margin-bottom:40px;
    position:relative;
    top:5px;
    left:200px;
    width: 600px;
    z-index:50;
}
.view, .view a {
    font-size:8pt;
    text-align:right;
}
#content {
    width:800px;
    position:relative;
    left:200px;
    top:-20px;
    z-index:20;
}
#textbox {
    width:200px;
    border:1px solid #216A7B;
    padding:1px;
    position:absolute;
    left:-200px;
    top:370px;
    z-index:30;
}
#textbox2 {
    width:180px;
    border:double #216A7B;
    padding:2px;
    position:absolute;
    left:-210px;
    top:370px;
    z-index:30;
}
.description {
    font-weight:bold;
}
.webcamframe, .webcamframel {
    border:1px solid #216A7B;
    padding:2px;
    width:244px;
    height:220px;
    margin:2px;
}
.webcamframel {
    float:left;
}
.webcampic {
    height:180px;
    text-align:center;
}
.webcamframe2, .webcamframel2 {
    border:1px solid #fff;
    padding:2px;
    width:244px;
    height:220px;
    margin:2px;
}
.webcamframel2 {
    float:left;
}
#webcamplaframe {
    width:240px;
    height:180px;
    background-image: url(images/webcam_pla.jpg);
}
